@charset "shift_jis";

/*

information{
	ファイル名 : /css/corporate/ir/common.css;
	概要 : このCSSファイルは、「R&D」以下のディレクトリでのみ使用しているCSSが設定されています。;
	サイト名 : NTTドコモのホームページ;
	URL : http://www.nttdocomo.co.jp/;
	コピーライト : (c) NTT DoCoMo, Inc. All Rights Reserved.;
}

 */


/* コンテンツ
--------------------------------------------------------------------------

	1. テーブル td 左寄せ　上揃え

--------------------------------------------------------------------------
*/
C:\Users\a2240415\Documents\project\docomo_rd\www.docomo.ne.jp\special\rd_new\css\corporate\technology\rd\standardization.css

/*	1. テーブル td 左寄せ　上揃え
--------------------------------------------------------------------------
*/
.tdlt {
	text-align: left;
	vertical-align: top;
}

.bg-white {
	background-color: #fff;
}

.box-cmn.bg-white > h3 {
	background-color: #fff;
	padding-left: 0;
}

.c-img-1.w-m600-pc{
	max-width: 600px;
}

.c-table-1 {
	margin: 33px auto 0;
}

